*{
	margin:0px;
	padding:0px;
}
#contenedor{
	width: 800px;
	height: 800px;
	background-color:#FFF8DC;
	margin:20px auto;
	text-align: center;
	vertical-align: middle;

}
.uno{
	display: inline-block;
	width: 200px;
	border: 1px solid black;
	margin-top: 250px;

}
.dos{
	display: inline-block;
	width: 200px;
	border: 1px solid black;
	margin-top: 10px;
	

}